MyBB Central
Required Plugin for Googlesense AD - Printable Version

+- MyBB Central (http://www.mybbcentral.com)
+-- Forum: Mybb 1.6x Series Topics (http://www.mybbcentral.com/forum-34.html)
+--- Forum: MyBB 1.6x Member Release Plugins (http://www.mybbcentral.com/forum-38.html)
+--- Thread: Required Plugin for Googlesense AD (/thread-12537.html)



Required Plugin for Googlesense AD - dineshkummar - Sep 07, 2015

Hi,

I required plugin for Googlesense AD, if have please let me know.

Thanks in Advance,

S. Dhinesh Kumar


RE: Required Plugin for Googlesense AD - tertip - Aug 10, 2017

same problem, thank you guys


RE: Required Plugin for Googlesense AD - bradandrews4 - Sep 22, 2017

MyAdManager is still useable with some modifying just change the compatibility code to say 18* and you'll be fine (oh and throw in a copy of the language file into the admin languages directory too and you'll be good to go. Cant vouch for how well it works but at the very least inline ads work perfectly